<html>
<body>
<h2>Title List</h2>
{{#list}}
    {{id}}, {{name}}
    <a href="/title/{{id}}">View</a>
    <a href="/title/edit/{{id}}">Edit</a>
    <a href="/comment/{{id}}">View comments</a>
    <br/>
{{/list}}
<br/>
<a href="/title/create">Create</a>
</body>
</html>